# MgtPoly.hxx File Reference

`#include <Handle_Poly_Triangulation.hxx>`
`#include <Handle_PPoly_Triangulation.hxx>`
`#include <Handle_Poly_Polygon3D.hxx>`
`#include <Handle_PPoly_Polygon3D.hxx>`
`#include <Handle_Poly_Polygon2D.hxx>`
`#include <Handle_PPoly_Polygon2D.hxx>`
`#include <Handle_Poly_PolygonOnTriangulation.hxx>`
`#include <Handle_PPoly_PolygonOnTriangulation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`